GET /api/n9e-plus/network-device/{id}/neighbours。curl --location 'https://api.flashcat.cloud/api/n9e-plus/topo/device/neighbours?device_ip=158.59.118.3&port=xe-0%2F0%2F1&peer=1.cr.idc.ceb2' \
--header 'Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJhY2Nlc3NfdXVpZCI6IjM2ZTRjZjI3LWI4OWYtNDFlZS04ZDhmLWZiMjdhMmZlZGIzOSIsImF1dGhvcml6ZWQiOnRydWUsImV4cCI6MTc3NTExMTEyMywidXNlcl9pZGVudGl0eSI6IjEtcm9vdCJ9.IwPWDg92AjjvuUTGplaXgpexmOSsONx73M7Y7pOI_vE' \
--header 'X-User-Token: <api-key>'{
"dat": {
"list": [
{
"id": 0,
"local_port": "string",
"local_port_num": 0,
"local_resolved": true,
"local_resolve_via": "string",
"local_resolve_note": "string",
"lag_state": "member",
"lag_name": "string",
"protocol": "string",
"peer_device_id": 0,
"peer_name": "string",
"peer_ip": "string",
"peer_port": "string",
"peer_managed": true,
"resolve_state": "resolved",
"resolve_reason": "string",
"resolve_note": "string",
"resolve_via": "string",
"sys_name_raw_hex": "string",
"chassis_id_raw_hex": "string",
"port_id_raw_hex": "string",
"chassis_id_norm": "string",
"port_id_norm": "string",
"sys_desc": "string",
"mgmt_addrs": [
"string"
],
"vlan_hint": 0,
"peers_on_port": 0,
"source_count": 0,
"is_primary": true,
"if_high_speed": 0,
"oper_status": 0,
"first_seen": 0,
"last_seen": 0,
"state": "active"
}
],
"total": 0,
"total_unfiltered": 0
},
"err": "string"
}